Bug 236522 - Anaconda No module named keyboard_gui
Anaconda No module named keyboard_gui
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-15 21:07 EDT by Jasper O. Hartline
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-16 09:57:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jasper O. Hartline 2007-04-15 21:07:26 EDT
Description of problem:
While running Anaconda under Kadischi in it's graphical mode, during
the keyboard selection screen I get an exception that says:
Starting graphical installation...
No module named keyboard_gui
No module named keyboard_gui
[root@localhost ~]#

Version-Release number of selected component (if applicable):
anaconda-11.1.1.3-1

How reproducible:
Run Kadischi using Anaconda in graphical mode

Steps to Reproduce:
1. kadischi /mnt/dvd -f /tmp/fc6.iso
2.
3.
  
Actual results:
GUI exception from Anaconda for keyboard_gui

Expected results:
Graphical installation proceeds as normal.

Additional info:
There is no additional information at this time.
Comment 1 Jasper O. Hartline 2007-04-16 02:47:25 EDT
I apologize, once again the extreme modularity of Anaconda's components has once
again made me file a false bug report. It turns out I did not have
system-config-keyboard installed as well as firstboot.

This was a pretty minimal Fluxbox system until just about a week ago, so anyways.
Please close this bug. Thanks.

Note You need to log in before you can comment on or make changes to this bug.